
#uustkisim
{
background-color:#000000;
}

#ustkisim
{
height:1851px;
}

#altkisim
{
height:200px;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:10px;
}

#altkisim
{
height:10px;
}

#ustkisim
{
height:296px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div157997
{
display:inline-block;
width:360px;
height:194px;
position:absolute;
left:0px;
top:10px;

margin-left:0px;
z-index:157997;
height:auto;
max-width:100%;

}

#div158002
{
display:inline-block;
width:360px;
height:37px;
position:absolute;
left:0px;
top:214px;

margin-left:0px;
z-index:158002;
height:auto;
max-width:100%;

}

#div158019
{
display:inline-block;
width:360px;
height:25px;
position:absolute;
left:0px;
top:261px;

margin-left:0px;
z-index:158019;
height:auto;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2810px;
}

#div157997
{

left:126px;
top:174px;
position:absolute;
width:917px;
height:65px;
display:inline-block;
z-index:157997;
height:auto;
}

#div158002
{

left:8px;
top:353px;
position:absolute;
width:1155px;
height:37px;
display:inline-block;
z-index:158002;
height:auto;
}

#div158019
{

left:8px;
top:420px;
position:absolute;
width:1155px;
height:25px;
display:inline-block;
z-index:158019;
height:auto;
}

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

